 /*Display the uinstall finished msg*/
"FinishedString" = "Удаление успешно завершено.";

"MsgCurrentRunningApplication" = "При установке обнаружено, что %@ находится в использовании. Пожалуйста, закройте %@ и запустите установку заново.";

"MsgQuitButton" = "Выйти";

"nameSystemPreferences" = "Системные настройки";

"Version" = "Версия";

"appName" = "Программа удаления драйвера сенсорного экрана";
"CopyRight" = "Copyright (c) 2013-2016 SHARP CORPORATION; Все права защищены.";
"Menu_About_Uninstaller" = "О программе удаления драйвера сенсорного экрана";





